/* zenspring.css by Jason Jiang JJWteam 1997-2020 */

/* initialization */
* {
    margin: 0;
    padding: 0;
    border: none;
}

html,
body {
    font-family: tahoma, "microsoft yahei" !important;
    font-size: 16px;
    color: #303030;
    background-color: #f5f5f5;
    background: url(../images/background.png) bottom center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    zoom: 1;
    width: 100%;
    scroll-behavior: smooth;
}

i {
    font-style: normal;
}

ul,
li,
ol {
    list-style: none;
}

a {
    color: #673a1b;
    text-decoration: none;
}

a:hover {
    color: #947054;
    transition: all 0.3s ease
}

h1 {
    text-align: center;
    padding: 100px 0 20px 0;
    font-size: 36px;
}

h2 {
    text-align: center;
    padding: 0px 0 100px 0;
    font-weight: normal;
    font-size: 22px;
}

/* global code */


/* global merge */
ul::after {
    content: "";
    display: block;
    clear: both;
}

.right::-webkit-scrollbar {
    display: none;
}

/* anchor */


/* seize-section */


/*notice-section*/


/*body-section*/